@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'CenturyGothic';
  src: url('../font/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('../font/CenturyGothic.woff') format('woff'), url('../font/CenturyGothic.ttf')  format('truetype'), url('../font/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('../font/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/CenturyGothic-Bold.woff') format('woff'), url('../font/CenturyGothic-Bold.ttf')  format('truetype'), url('../font/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

html{
	position: relative;
	min-height: 100%;
}

body{
	margin:0px;
	padding:0px;
	font-family: 'CenturyGothic';	
}

.header{
	width:90%;
	margin:0 auto;
}

.logo{
	width:30%;
	float:left;
}

.menu{
	width:50%;
	float:left;
	text-align:right;
}

.menu > ul{
	padding:0px;
	margin:0px;
}


.menu > ul > li{
	display:inline-block;
	padding:30px 3%;
	position: relative;
}

.menu > ul > li:hover{
	background-color:#ceb155;
	position:relative;
}

.menu > ul > li:hover > a{
	color:white;	
}

.menu > ul > li > a{
	color:#000000;
	text-decoration:none;
	font-family: 'CenturyGothic-Bold';
}

.menu > ul > li:hover .sub_menu{
	display:block;
}

.sub_menu{
	position: absolute;
    z-index: 99;
    left: 0px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    background-color:#ceb155;
    margin-top: 23px;
    width: 270px;
	display:none;
}

.sub_menu > li{
	display: block;
	text-align: left;
	padding: 15px 20px !important;
}

.sub_menu > li > a{
	color:white;
	font-family: 'CenturyGothic-Bold';
	text-decoration:none;
}

.social{
	width:20%;
	float:left;
	text-align: right;
}

.social img{
	margin:25px 5px;
}

.group:after{
	clear:both;
	display:block;
	content:"";
}

.slider_div{
	width:100%;
}

.company_des{
	margin: 40px 0px;
	text-align: center;
    font-size: 18px;
    line-height: 25px;
	font-family: 'CenturyGothic';
}

.roster{
	position:relative;
	background-color:#ececec;
	width:100%;
}

.marketing{
	position:relative;
	background-color:#ececec;
	width:100%;
	padding-bottom:30px;
}

#marketing_h1{
	font-family: 'CenturyGothic-Bold';
	text-align: center;
	padding-top: 30px;
}

#marketing_des{
	font-size: 14px;
	text-align: justify;
	width: 75%;
	margin-left: 12.5%;
	margin-right: 12.5%;
}

#link{
	color: #d7c384;
}

.marketing-white{
	background-color:#ffffff;
	width:100%;
	padding-bottom:30px;
}

.talent{
	width:100%;
}

.img_div{
	width:90%;
	margin:0 auto;
}

.img_content{
	width:32%;
	float:left;
	padding:0.5%;
}

.img_content:nth-child(3n + 1){
	margin-left:0.5%;
}

.img_content img{
	width:100%;
}

.roster_title{
    text-align: center;
    font-family: 'CenturyGothic-Bold';
    font-size: 40px;
    margin: 0px;
    padding: 30px 0px;
	font-weight:800;
}

.marketing_title{
    text-align: center;
    font-family: 'CenturyGothic-Bold';
    font-size: 40px;
    margin: 0px;
    padding: 30px 0px 0;
	font-weight:800;
}

.triangle{
    position: absolute;
    bottom: -30px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 30px;
	border-color: #ececec transparent transparent transparent;
}

.white-triangle{
    position: absolute;
    bottom: -30px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 30px;
	border-color: #ffffff transparent transparent transparent;
}

.btn_div{
	text-align:center;
	padding:30px 0px;
}

.signup_btn_div{
	text-align:center;
}

.btn_more{
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	background: #ceb155;
	padding: 15px 40px 15px 40px;
	text-decoration: none;
	display:inline-block;
}

.event{
	background-color:#ddd8d4;
	width:88%;
	margin:0 auto;
	padding-bottom: 20px;	
}

.event_div{
	width:90%;
	margin:0 auto;
}

.event_left{
	width:45%;
	display:inline-block;
	margin-right:4%;
	margin-bottom: 2%;
}

.event_right{
	width:45%;
	display:inline-block;
	margin-left:4%;
	margin-bottom: 2%;
}

.event_content{
	width:100%;
	display: table;
}

.event_date{
	background-color:#ceb155;
	color:white;
	text-align:center;
	width:25%;
	padding:2.5%;
	display: table-cell;
    vertical-align: middle;
}

.event_date p{
	font-size:17px;
	font-family: 'CenturyGothic';
	font-weight: 700;
}

.event_des{
	background-color:#eeeae9;
	width:65%;
	padding:2.5%;
	display: table-cell;
}

.event_name{
	margin:0px;
	font-size:25px;
	font-family: 'CenturyGothic';
}

.event_location{
	margin:5px 0px;
	font-size:16px;
	font-family: 'CenturyGothic';
}

.newletter{
	margin-top:30px;
	background-image:url(../img/newsletter-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding: 40px 0px;
}

.newletter h1{
    margin-top: 0px;
    padding-top: 20px;
    margin-bottom: 20px;
    color: black;
    font-weight: 700;
    font-family: 'CenturyGothic-Bold';
    text-align: center;
}

.new_input{
	width:40%;
	margin:0 auto;
	text-align:center;
	border:none;
	padding:15px 0px;
	display:block;
	font-size:18px;	
}

.new_input::-webkit-input-placeholder {
   color:#d7c384;
}

.new_input:-moz-placeholder { /* Firefox 18- */
   color:#d7c384;  
}

.new_input::-moz-placeholder {  /* Firefox 19+ */
   color:#d7c384; 
}

.new_input:-ms-input-placeholder {  
   color:#d7c384; 
} 

.new_btn{
    background-image: url(../img/new_btn.jpg);
    background-repeat: no-repeat;
    background-position: center;
    width: 220px;
    background-color: #ceb155;
    display: block;
    padding: 15px;
    margin: 30px auto;
    border: none;
    color: transparent;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px;
}

.talent-name{
	width: 20%;
	height: 40px;
	padding-top: 15px;
	float: left;
	font-size: 14px;
	text-align: center;
	margin: 0px auto;
	border-bottom: 0.5px solid #d7c384;
	border-top: 1px solid #d7c384;
}

#border-top{
}

.footer{
	background-color: black;
	margin: 0 0px -110px;
	padding: 20px 0;
	text-align: center;
	color: white;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.footer p{
	line-height: 5px;
	font-size: 11px;
}

.footer p a{
	color:white;
}

.error{
	color: red;
	font-size:12px;
}

label[for=new_email]
{
    display:block;
	text-align: center;
}

.mobile_nav_btn{
	display:none;
}

.about_img{
	width:100%;
}

.about_content{
	/*width: 80%;
	margin:0 auto;
	padding: 30px 0px;*/
	
	padding: 30px 0px;
	font-size: 14px;
	text-align: justify;
	width: 75%;
	margin-left: 12.5%;
	margin-right: 12.5%;
}

.about_content h1{
	font-family: 'CenturyGothic-Bold';
    text-align: center;
}

.about_content p{
    font-size: 14px;
	text-align:justify;
}

#about_content {
    text-align: center;
	font-size: 15px;
	margin: 25px auto;
	width: 90%;
}

.about_content a{
    color:#d7c384;
}

.contact_content{
	width:90%;
	margin:0 auto;
	padding: 30px 0px;
}

.contact_div,.map_div{
	width:45%;
	padding:2%;
	display:inline-block;
	vertical-align:top;
}

.form_title{
	margin: 0px;
    margin-bottom: 8px;
    font-size: 14px;
}

.form_margin{
	margin-bottom: 20px;
}

.contact_input{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 2%;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid black;
	width: 100%;
}

.contact_code{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 2%;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid black;
	width: 25%;
	margin-right:1%;
	float:left;
	-webkit-appearance:none;
	margin-bottom: 20px;
}

.contact_phone{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 2%;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid black;
	width: 74%;
	float:left;
	margin-bottom: 20px;
}

.contact_textarea{
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px 2%;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    border: none;
    border: 1px solid black;
    width: 100%;
	height: 150px;
}

.submit_btn{
    border: none;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: 'CenturyGothic-Bold';
	color: #fff;
	font-size: 14px;
	background: #ceb155;
	padding: 15px 30px 15px 30px;
	text-decoration: none;
	float: right;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-appearance: none;
}

.company_name{
	font-family: 'CenturyGothic-Bold';
	font-weight:700;
	font-size: 14px;
	margin:0px 0px 10px 0px;
}

.company_contact{
	margin:0px 0px 10px 0px;
	font-size: 14px;
}

.company_contact a{
	color: #d7c384;
}

.map_content{
	margin-top:30px;
}

.page_title{
	font-family: 'CenturyGothic-Bold';
	text-align:center;
}

.event_content{
	/*width:70%;
	margin:0 auto;
	padding: 30px 0px;*/
	padding: 30px 0px;
	font-size: 14px;
	text-align: justify;
	width: 75%;
	margin-left: 12.5%;
	margin-right: 12.5%;
}

.event_content h1{
	font-family: 'CenturyGothic-Bold';
    text-align: center;
}

.event_content p{
	font-size: 14px;
	text-align: justify;
}

.event_content p a{
	color: #d7c384;
}

.event_slider{
	margin-bottom:30px;
	width:100%;
}

.artist_content{
	width: 90%;
    margin: 0 auto;
}

.artist_content h2{
	font-size: 19px;
    text-decoration: underline;
}

.publication_div p{
	text-align:left;
	font-weight:600;
	text-decoration:underline;
	font-size:20px;
}

.index_talent_img_content{
	text-align: center;
	margin: 0 1%;
}

.marketing_img_content, .talent_img_content{
	text-align: center;
	width: 80%;
	margin:15px auto 0;
	background-color: #ededed;
}

.marketing_img_content_white{
	text-align: center;
	width: 80%;
	margin: 30px auto 0;
	background-color:#ffffff;
}

.talent_img_content img{
	width: 31%;
	margin: 10px 0.55%;
}

.marketing_img_content img, .marketing_img_content_white img{
	width: 12.5%;
	margin: 10px 0.55%;
}

.about_content h2 {
    font-family: 'CenturyGothic-Bold';
    text-align: center;
}

.fancybox{
	text-decoration: none;
}

.fancybox img{
	width: 31.5%;
	margin: 0.5%;
	text-decoration: none !important;
}

.fancybox a:link, .fancybox a:visited, .fancybox a:hover, .fancybox a:active {
    color: white;
	text-decoration: none !important;
}

@media screen and (min-width:1080px) and (max-width:1366px){
.logo {
    width: 27%;
}

.menu {
    width: 60%;
}

.menu ul li {
    padding: 30px 2%;
}

.social {
    width: 13%;
}

.company_des{
    font-size: 14px;
	width: 75%;
	margin-left:12.5%;
	margin-right:12.5%;
}

.roster_title {
    font-size: 28px;
}

.marketing_title {
    font-size: 28px;
}

}

@media screen and (max-width:1024px){
.logo {
    width: 27%;
}

.menu {
    width: 60%;
}

.menu ul li {
    padding: 30px 2%;
}

.menu ul li a {
    font-size: 15px;
}

.social {
    width: 13%;
}

.social img {
    margin: 25px 4px;
}

.company_des{
    font-size: 14px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.roster_title {
    font-size: 33px;
}

.marketing_title{
	font-size:33px;
}

.talent-name{
	width: 33%;
	height: 50px;
	float: left;
	font-size: 14px;
	text-align: center;
	margin: 0px auto;
	border-bottom: 0.5px solid #d7c384;
	border-top: 1px solid #d7c384;
}

}


@media screen and (max-width:900px){
.mobile_nav_btn{
	display:block;
	float:right;
}

.mobile_nav_btn img{
	width: 45px;
    margin-top: 10px;
}

.logo {
    width: 50%;
}

.logo img{
	width:100%;
	max-width: 200px;
}

.menu {
	display:none;
    width: 100%;
	float: none;
    text-align: center;
}

.menu:before{
	clear:both;
	display:block;
	content:"";
}

.menu > ul > li {
    display: block;
	padding: 10px 0;
}

.menu > ul > li > .sub_menu {
    display:block;
}

.sub_menu {
    position: relative;
    background-color: white;
    margin-top: 0px;
    width: 100%;
}

.sub_menu > li{
	text-align:center;
	padding:20px 0px !important;

}

.sub_menu > li:hover{
	background-color:#ceb155;
}

.sub_menu > li:hover a{
	color:white;
}

.dif_mobile{
	padding: 0px !important;
}

.menu > ul > li.dif_mobile:hover{
	background-color:white;
}

.hide_mobile{
	display:none;
}

.sub_menu > li > a {
    color: black;
}

.social{
	display:none;
}

.new_input {
    width: 80%;
}

.event_name {
    font-size: 20px;
}

.contact_div, .map_div {
    width: 96%;
}

#border-top{
	display:none;
}

.talent-name{
	width: 33%;
	height: 50px;
	float: left;
	font-size: 14px;
	text-align: center;
	margin: 0px auto;
	border-bottom: 0.5px solid #d7c384;
	border-top: 1px solid #d7c384;
}

#m-talent-name{
	border-bottom: none;
}

.about_content p{
	line-height: 20px;
}

}

@media screen and (max-width:600px){
.event_left,.event_right {
    width: 100%;
	margin:0px;
	margin-bottom: 2%;
}

.talent-name{
	width: 33%;
	height: 50px;
	float: left;
	font-size: 14px;
	text-align: center;
	margin: 0px auto;
	border-bottom: 0.5px solid #d7c384;
	border-top: 1px solid #d7c384;
}

#m-talent-name{
	border-bottom: none;
}

}

@media screen and (max-width:430px){
.logo img{
	width: 100%;
}

.company_des {
    font-size: 14px;
}

.roster_title {
    font-size: 20px;
}

.marketing_title{
	font-size:20px;
}

.newletter h1 {
    font-size: 20px;
}

.footer p {
    font-size: 12px;
}

.new_input {
    width: 90%;
}

.about_content {
    width: 95%;
	margin: 0 auto;
}

.about_content h1 {
    font-size: 18px;
}

.p_btn{
	text-align:center !important;
}

.about_content{
	padding: 15px 0px;
}

.about_content p {
    text-align: center;
    font-size: 14px;
}

#about_content {
    text-align: center;
    font-size: 14px;
}

.marketing_img_content img {
    width: 18%;
}

.talent_img_content img {
    width: 100%;
}

.talent-name{
	width: 33%;
	height: 50px;
	float: left;
	font-size: 14px;
	text-align: center;
	margin: 0px auto;
	border-bottom: 0.5px solid #d7c384;
	border-top: 1px solid #d7c384;
}

#m-talent-name{
	border-bottom: none;
}

.about_content h2 {
    font-size: 18px;
}

.event_content {
    width: 90%;
	margin:0 auto;
	padding:15px 0;
}

.event_content h1 {
	font-size: 18px;
}

.event_content p {
    text-align: center;
	font-size: 14px;
}

.newletter{
	margin-top: 0px;
	background-image: url(../img/newsletter-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0px 0px 130px;
}

.talent_img_content{
	background-color:transparent;
}

.marketing_img_content{
	width:100%;
	background-color:transparent;
}

.publication_div{
	margin-bottom:30px;
}

.marketing_img_content img, .marketing_img_content_white img{
	width:20%;
}

#marketing_des{
	font-size: 14px;
	text-align: center;
	width: 90%;
	margin:0 auto 20px;
}

#marketing_h1{
	font-size: 18px;
	padding-top:15px;
}

.marketing_img_content_white{
	margin:0 auto;
}

.fancybox img{
	width: 48%;
}

.contact_content{
	padding: 15px 0px;
}

.page_title{
	font-size: 18px;
}

}

